[General]
Name: - + morgan spring
Author: morgan / ava / various artists
Version: latest
SliderBallFlip: 0
CursorRotate: 0
CursorExpand: 1
CursorCentre: 1
SliderBallFrames: 1
HitCircleOverlayAboveNumer: 1
ComboBurstRandom: 0
SliderStyle: 2
LayeredHitSounds: 1

[Colours]
Combo1: 255,255,255
Combo2: 255,255,255
Combo3: 255,255,255
Combo4: 255,255,255
SliderBorder: 255,255,255
SliderTrackOverride: 0,0,0
SpinnerApproachCircle: 49,197,244
SpinnerFrequencyModulate: 49,197,244
SpinnerFadePlayfield: 49,197,244
SongSelectActiveText: 240,240,240
SongSelectInactiveText: 230,230,230

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 32
ScorePrefix: score
ScoreOverlap: 6
ComboPrefix: wee


[Mania]
Keys: 4
//Mania skin config
ColumnStart: 136
HitPosition: 480
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 1
ScorePosition: 285
ComboPosition: 170
LightFramePerSecond: 60
ColumnWidth: 50,45,45,51
//Colours
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
ColourLight1: 0,0,0,0
ColourLight2: 0,0,0,0
ColourLight3: 0,0,0,0
ColourLight4: 0,0,0,0
ColourHold: 255,255,255,255
ColourBarline: 255,255,255,150
//images
//Keys
ColumnLineWidth: 0,0,0,0,0
[Mania]
Keys: 5
//Mania skin config
ColumnStart: 136
HitPosition: 480
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 1
ScorePosition: 285
ComboPosition: 170
LightFramePerSecond: 60
ColumnWidth: 40,30,51,30,40
//Colours
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
Colour5: 0,0,0,230
ColourLight1: 0,0,0,0
ColourLight2: 0,0,0,0
ColourLight3: 0,0,0,0
ColourLight4: 0,0,0,0
ColourLight5: 0,0,0,0
ColourHold: 255,255,255,255
ColourBarline: 255,255,255,150
//images
//Keys
ColumnLineWidth: 0,0,0,0,0,0
[Mania]
Keys: 6
ColumnWidth: 34,27,34,34,27,35
HitPosition: 480
ScorePosition: 285
ComboPosition: 170
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
Colour5: 0,0,0,230
Colour6: 0,0,0,230

ColourLight1: 0,0,0,0
ColourLight2: 0,0,0,0
ColourLight3: 0,0,0,0
ColourLight4: 0,0,0,0
ColourLight5: 0,0,0,0
ColourLight6: 0,0,0,0

ColourHold: 255,255,255,255

ColourBarline: 255,255,255,150
ColumnLineWidth: 0,0,0,0,0,0,0
[Mania]
Keys: 7
//Mania skin config
ColumnStart: 136
HitPosition: 480
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 285
ComboPosition: 170
LightFramePerSecond: 60
ColumnWidth: 28,23,28,33,28,23,28
//Colours
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
Colour5: 0,0,0,230
Colour6: 0,0,0,230
Colour7: 0,0,0,230
ColourLight1: 0,0,0,0
ColourLight2: 0,0,0,0
ColourLight3: 0,0,0,0
ColourLight4: 0,0,0,0
ColourLight5: 0,0,0,0
ColourLight6: 0,0,0,0
ColourLight7: 0,0,0,0
ColourHold: 255,255,255,255
ColourBarline: 255,255,255,150
//images
//Keys
ColumnLineWidth: 0,0,0,0,0,0,0,0
[Mania]
Keys: 8
//Mania skin config
ColumnStart: 136
HitPosition: 480
SpecialStyle: 2
UpsideDown: 0
JudgementLine: 1
ScorePosition: 285
ComboPosition: 170
LightFramePerSecond: 60
ColumnWidth: 33,28,23,28,23,28,23,28
//Colours
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
Colour5: 0,0,0,230
Colour6: 0,0,0,230
Colour7: 0,0,0,230
Colour8: 0,0,0,230
ColourLight1: 0,0,0,0
ColourLight2: 0,0,0,0
ColourLight3: 0,0,0,0
ColourLight4: 0,0,0,0
ColourLight5: 0,0,0,0
ColourLight6: 0,0,0,0
ColourLight7: 0,0,0,0
ColourLight8: 0,0,0,0
ColourHold: 255,255,255,255
ColourBarline: 255,255,255,150
//images
//Keys
ColumnLineWidth: 0,0,0,0,0,0,0,0,2
[Mania]
Keys: 9
[Mania]
Keys: 2
[Mania]
Keys: 10
